function FileData_Pairs(x)
{
x.t("drive","table");
x.t("drive","security");
x.t("drive","db15-000988-08-december");
x.t("table","create");
x.t("table","physical");
x.t("create","key");
x.t("description","creates");
x.t("key","physical");
x.t("key","command");
x.t("key","creating");
x.t("key","convention");
x.t("key","safestore");
x.t("keyid=kkkk","description");
x.t("creates","key");
x.t("physical","drive");
x.t("command","following");
x.t("security","key");
x.t("security","options");
x.t("creating","physical");
x.t("securitykey","keyid=kkkk");
x.t("/cx","securitykey");
x.t("disk","encryption");
x.t("options","creating");
x.t("2013","lsi");
x.t("2013","2013");
x.t("encryption","safestore");
x.t("convention","/cx");
x.t("db15-000988-08-december","2013");
x.t("following","table");
x.t("safestore","security");
x.t("safestore","disk");
}
